body {
  /*background: black;*/
  /*color: white;*/
  font-family: 'Niramit', sans-serif;
}




.neon-blink i {
  color: #fee;

  text-shadow:
    0 -8px 100px,
    0 0 2px,
    0 0 1em #ff4444,
    0 0 0.5em #ff4444,
    0 0 0.1em #ff4444,
    0 10px 3px #000;
}
.neon-blink i span {
  animation: blink linear infinite 2s;
}


/* @media (max-width: 991px) {
  br {
    display: none;
  }
} */


@keyframes blink {
  78% {
    color: inherit;
    text-shadow: inherit;
  }
  79% {
    color: #333;
  }
  80% {
    text-shadow: none;
  }
  81% {
    color: inherit;
    text-shadow: inherit;
  }
  82% {
    color: #333;
    text-shadow: none;
  }
  83% {
    color: inherit;
    text-shadow: inherit;
  }
  92% {
    color: #333;
    text-shadow: none;
  }
  92.5% {
    color: inherit;
    text-shadow: inherit;
  }
}


.google-maps {
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden;
}

.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}